#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\root
# TFS_FILE : .\E1310MXEIE1.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 53
MAXFILES : 92
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /dir_vfp_temp
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /fm
DIR_NAME : /fm/Images
DIR_NAME : /fm/Music
DIR_NAME : /fm/Other files
DIR_NAME : /fm/Sounds
DIR_NAME : /fm/temp
DIR_NAME : /images
DIR_NAME : /images/fm
DIR_NAME : /images/fm/essential
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/keyvolume
DIR_NAME : /images/LargeClock
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Cfg
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/wap
DIR_NAME : /mms
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
DIR_NAME : /vobject/temp
DIR_NAME : /vobject/vnote
END_DIR
SET_FILE
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 18862
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 18862
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 307
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /fm/Music/Beyond Samsung.mp3
FILE_SIZE : 385024
FILE_NAME : /images/fm/essential/10_radio_frequency_bar.ifg
FILE_SIZE : 294
FILE_NAME : /images/fm/essential/10_radio_frequency_focus.ifg
FILE_SIZE : 38
FILE_NAME : /images/fm/essential/10_radio_frequency_focus_01.ifg
FILE_SIZE : 38
FILE_NAME : /images/fm/essential/radio_player_vol_bg.ifg
FILE_SIZE : 594
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 13016
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 13528
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 12980
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 14818
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 17878
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 7416
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 16552
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 13372
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 14540
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 14866
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 17890
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 818
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 3080
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 2770
FILE_NAME : /images/org/set01/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 962
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 1156
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 872
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 1150
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 7518
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 7518
FILE_NAME : /images/UCS/Default/Cfg/Default-1.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-2.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-3.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-4.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-5.thm
FILE_SIZE : 324
FILE_NAME : /images/wap/18_Connecting.ifg
FILE_SIZE : 11764
FILE_NAME : /images/wap/18_Connecting_01.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_02.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_Connecting_03.ifg
FILE_SIZE : 564
FILE_NAME : /images/wap/18_Connecting_04.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_05.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_openwave_128_129.icn
FILE_SIZE : 16186
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 2590
FILE_NAME : /images/wap/18_openwave_128_97.ifg
FILE_SIZE : 2510
FILE_NAME : /images/wap/18_openwave_about_128_108.icn
FILE_SIZE : 26827
FILE_NAME : /images/wap/18_openwave_about_128_108.ifg
FILE_SIZE : 4380
FILE_NAME : /images/wap/18_openwave_about_128_120.icn
FILE_SIZE : 27746
FILE_NAME : /images/wap/18_openwave_about_128_120.ifg
FILE_SIZE : 4530
FILE_NAME : /images/wap/18_openwave_about_128_76.ifg
FILE_SIZE : 4354
FILE_NAME : /images/wap/18_receiving_01.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_02.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_03.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_04.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_05.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/wap/18_sending_01.ifg
FILE_SIZE : 432
FILE_NAME : /images/wap/18_sending_02.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_03.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_04.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_05.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_waiting.ifg
FILE_SIZE : 216
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 4424
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /multimedia/binary/701FW.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/binary/dummy.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/binary/fakecall_dumy.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/binary/fakecall_dumy2.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /netinfoset/net_info_set.nis
FILE_SIZE : 20028
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /test/cfg.txt
FILE_SIZE : 7627
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 204800
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 3612
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 3612
END_FILE
END_TFS
